{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2234259",
  "tailles": [
    "S / 162-172 cm",
    "M / 170-182 cm",
    "L / 182-190 cm",
    "XL / 193-203 cm"
  ],
  "categories": ["Électrique","VTT Électrique", "Semi-Rigide"],
  "name": "Cannondale Trail Neo 2 Shimano Deore 10V 29″ Kaki 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Cannondale" },
  "description": "Le Cannondale Trail Neo 2 est un VTT à assistance électrique qui fera évoluer votre champ d’action et déclenchera en vous une nouvelle passion pour le trail. Léger, rigide et vif, des singletracks sérieux aux rues de la ville, le cadre progressif du Trail et l'unité d'entraînement Bosch, parfaitement intégrée, mettent en valeur l'expertise inégalée de Cannondale dans la confection de cadres en aluminium.\r\n\r\nLe Trail Neo est conçu avec des bases courtes pour l'agilité et la traction, un angle de direction détendu pour une stabilité solide, et un ensemble batterie/unité d'entraînement positionné aussi bas et au centre que possible, créant ainsi une sensation étonnamment agile et stable. Les spécifications techniques du Trail Neo font de lui un véritable VTTAE : des freins à disque hydrauliques puissants et un guidon large associé à une potence courte. Mais il est également polyvalent, avec son cadre pré-câblé, permettant l'installation d'une seconde batterie, et ses supports intelligents pour fixer des porte-bagages et des garde-boues.",
  "image": "https://product-cdn-frz.alltricks.com/medium/259/234259/2234259/4117447",
  "mpn": "C61251M10LG",
  "gtin13": "884603843130",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 182-190 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 2849.99,
      "mpn": "C61251M10LG",
      "sku": "1606689",
      "gtin13": "884603843130",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2148392-vtt_electrique_semi_rigide_cannondale_trail_neo_2_shimano_deore_10v_29___kaki_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "Mantis"
    }
  ],
  "additionalProperty": {
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano Deore 10V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : SmartForm C1 Alloy, Dual Battery ready, removable downtube battery, SAVE, tapered headtube, internal cable routing, Ai offset drivetrain, 148x12mm thru-axle, post mount disc, KickFlip hidden kickstand mount, skid plate, rack/fender mounts ",
      "fourche": "RockShox Judy Gold, 100mm, 51mm offset, 110x15"
    },
    "assistance électrique": {
      "moteur": "Bosch TBA",
      "batterie": "Bosch PowerTube 625Wh",
      "écran": "Bosch Purion"
    },
    "direction": {
      "jeu de direction": "Integrated Sealed Bearing, Tapered",
      "potence": "Cannondale 3, 6061 Alloy, 31.8, 0°",
      "cintre": "Cannondale 3 Riser, 6061 Alloy, 15mm rise, 8° sweep, 4° rise, 780mm",
      "poignées": "Fabric Funguy"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Deore M4100 1x10 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano Deore M4100 10 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "FSA Bosch E-Bike w/ custom Ai offset, 34 Dents",
      "chaîne": { "name": "Shimano HG54", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano Deore, 11-42 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
    },
    "équipements": {
      "freins": { "name": "Shimano MT400 hydraulic disc, 180/180 mm RT30 rotors", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "selle": "Cannondale Ergo XC",
      "tige de selle": "Cannondale 4, 6061 Alloy, 31.6 x 350mm"
    },
    "roues": {
      "jantes": "WTB STX i30 TCS, 32h tubeless ready",
      "pneus": "F : Maxxis Ardent 27.5/29x2.40 Wire 60TPI Exo / R : Maxxis Ardent 27.5/29x2.40 Wire 60TPI Exo"
    },
    "moyeu avant": { "name": "Shimano MT400, 15x110mm thru-axle", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
    "moyeu arrière": { "name": "Shimano MT400, 12x148mm thru-axle", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 400, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 584, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1163, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 625, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 405, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 599, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1178, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 625, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 632, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1213, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 634, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 665, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1246, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 643, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" }
    }
  ]
}
